SPLICE_SITE_SUMMARY(1)

NAME
splice_site_summary.pl - Find novel splice junctions in RNA-seq data.

SYNOPSIS
splice_site_summary.pl [-s FILE] [-a FILE] [-f FILE] [options]

DESCRIPTION
This program identifies and characterizes splice sites from mapped RNA-seq data against annotated splice junctions.

OPTIONS

-a  Reference annotation in BED12 format

-s  Splice junctions from mapped RNA-seq data in BED6 format

-f  Reference genome in Fasta format

-c  Chromosome sizes files

-b  Convert resuting BED6 files to bigBed format

-n  Filter canonical splice junctions

-i  Maximum intron length. Splice junctions covering introns larger than this value are not considered.

-r  Minimum read coverage for a splice junction. Only splice junctions that are supported by at least this number of reads are considered.

-w  Expand splice junctions by a window of this size on both sides

-o  Relative output path

-p  Prefix all output files with this string

--help -h
    Print short help

--man
    Prints the manual page and exits

AUTHOR
Michael T. Wolfinger <michael@wolfinger.eu>